Dependency issues for: mysql-server 5.5.9999+default


Architecture:amd64

Conflicts in the dependency chain

    default-mysql-server vs. mysql-server

    Package 1: default-mysql-server 1.0.4 onall

    Conflict: mysql-server:amd64 (< 5.7)

    • mysql-server 5.5.9999+default amd64
      Depends: default-mysql-server:amd64
    Package 2: mysql-server 5.5.9999+default onamd64
    • mysql-server 5.5.9999+default amd64
      Depends: default-mysql-server:amd64